FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
METACOMP Struct Reference
Collaboration diagram for METACOMP:
[legend]

## Public Attributes
struct DATA * | data
struct METADATA * | meta
int | numalts

The documentation for this struct was generated from the following file:

- src/apps/bsqldb.c